﻿.doc {
    margin-bottom: 32px;
}

.doc__dt,
.doc__dd {
    position: relative;
    padding-left: 24px;
}

.doc__dt::before,
.doc__dd::before {
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0;
}

.doc__dt {
    font-weight: bold;
    border-bottom: 1px solid #999;
    margin-bottom: 4px;
}

.docText {
    font-size: 16px;
    line-height: 2.25;
    max-width: 1200px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    text-align: left;
}

.docTextleft {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: left;
}

.productDetail_doc {
    font-size: 14px;
    line-height: 24px;
}

.detailBtnWrap_doc {
    margin-left: auto;
}

.btn_doc.btnFill {
    border: 1px solid var(--color-main);
    color: #FFF;
    background-color: var(--color-main);
}

.btn_doc {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 260px;
    height: 35px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.productContainer_doc {
    /*
    display: flex;
    */
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 22px;
    justify-content: space-between;
    margin-bottom: 50px;
    padding-bottom: 10px;
}

.docImg {
    margin-right: 10px;
}

.docImg.multiImages {
    display: flex;
    justify-content: space-between;
}

.docImg.multiImages img {
    width: 45%;
    object-fit: contain;
    font-family: 'object-fit: contain;';
}

.docImg.multiImages.maxH190 img {
    max-height: 190px;
}

.doccome {
    font-size: 11px;
    margin-bottom: 10px;
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .docText {
        font-size: 16px;
        line-height: 2.25;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 30px;
        text-align: left;
    }

    .docTextleft {
        font-size: 18px;
        line-height: 1.7;
        margin-bottom: 10px;
    }

    .doc__dt {
        font-size: 16px;
    }

    .doc__dd {
        font-size: 14px;
    }

    .btn_doc {
        width: 100%;
    }
}